@charset "UTF-8";

/* --------- Styling for Social media link (1/31/2014) ------------*/
ul#sml-top {
	width: 100%;
	margin-bottom: -10px;
	text-align: center;
	height: 21px;
}

ul#sml-bottom {
	width: 100%;
	border-top: 1px solid #ccc;
	margin-top: 20px;
	text-align: center;
}

ul#sml-top *,
ul#sml-bottom * {
	color: #fff !important;
	text-align: center;
	font-family: Helvetica !important;
	font-size: 11px;
	vertical-align: top !important;
}

ul#sml-top li a,
ul#sml-bottom li a {
	display: block !important;
	margin: 0px !important;
	padding: 0px !important;
	width: 105px;
	height: 21px !important;
}

ul#sml-top li,
ul#sml-bottom li {
	display: inline-block;
	*display: block;
	*float: left;
	height: 100%;
	margin: 0px 3px;
	cursor: pointer;
}

ul#sml-top li.fb,
ul#sml-bottom li.fb,
ul#sml-top li.tw,
ul#sml-bottom li.tw,
ul#sml-top li.re,
ul#sml-bottom li.re,
ul#sml-top li.go,
ul#sml-bottom li.go,
ul#sml-top li.em,
ul#sml-bottom li.em {
	width: 105px;
}

ul#sml-top li.fb,
ul#sml-bottom li.fb {
	*margin-left: 25px;
}

ul#sml-top li.fb a,
ul#sml-bottom li.fb a {
	background: url(/img/socialmedia/images/btn_facebook.png) 0px 0px no-repeat;
}

ul#sml-top li.tw a,
ul#sml-bottom li.tw a {
	background: url(/img/socialmedia/images/btn_twitter.png) 0px 0px no-repeat;
}

ul#sml-top li.re a,
ul#sml-bottom li.re a {
	background: url(/img/socialmedia/images/btn_reddit.png) 0px 0px no-repeat;
}

ul#sml-top li.go a,
ul#sml-bottom li.go a {
	background: url(/img/socialmedia/images/btn_google.png) 0px 0px no-repeat;
}

ul#sml-top li.em a,
ul#sml-bottom li.em a {
	background: url(/img/socialmedia/images/btn_email.png) 0px 0px no-repeat;
}

ul#sml-top li.pl,
ul#sml-bottom li.pl {
	width: 26px !important;
	height: 21px !important;
	background: url(/img/socialmedia/images/icn_more.png) #f8694d;
}

ul#sml-top li.pl a,
ul#sml-bottom li.pl a {
	width: 26px !important;
	height: 21px !important;
}

/*-- hover state --*/
ul#sml-top li.fb a:hover,
ul#sml-bottom li.fb a:hover,
ul#sml-top li.tw a:hover,
ul#sml-bottom li.tw a:hover,
ul#sml-top li.re a:hover,
ul#sml-bottom li.re a:hover,
ul#sml-top li.go a:hover,
ul#sml-bottom li.go a:hover,
ul#sml-top li.em a:hover,
ul#sml-bottom li.em a:hover {
	background-position: 0px -21px;
	filter:alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
}

ul#sml-top li.pl:hover,
ul#sml-bottom li.pl:hover {
	background: url(/img/socialmedia/images/icn_more.png) #f64320;
}

ul#sml-top li.pl a:hover,
ul#sml-bottom li.pl a:hover {
	background: url(/img/socialmedia/images/icn_more.png) #f64320;
}


/*-- bubble --*/
span.at15t_facebook.at16t_facebook,
span.at15t_twitter.at16t_twitter,
span.at15t_reddit.at16t_reddit,
span.at15t_google_plusone_share.at16t_google_plusone_share,
span.at15t_email.at16t_email {
	display: none !important;
}

	